<nav class="navbar navbar-expand-lg navbar-dark primary-color" style="height: 30px">
  <div class="collapse navbar-collapse" id="basicExampleNav">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item">
        <a class="nav-link font-weigh
        t-light" routerLink="all"
           routerLinkActive="active"
           [routerLinkActiveOptions]="{exact: true}"
        >My Requests</a>
      </li>
      <li class="nav-item">
        <a class="nav-link font-weigh
        t-light" routerLink="pre-approved"
           routerLinkActive="active"
           [routerLinkActiveOptions]="{exact: true}"
        >Pre Approved</a>
      </li>
      <li class="nav-item">
        <a class="nav-link"
           routerLink="support-request"
           [routerLinkActiveOptions]="{exact: true}"
           routerLinkActive="active">Support Request</a>
      </li>
      <li class="nav-item">
        <a class="nav-link"
           routerLink="approve-request"
           [routerLinkActiveOptions]="{exact: true}"
           routerLinkActive="active">Approve Requests</a>
      </li>
      <li class="nav-item">
        <a class="nav-link"
           routerLink="returned-request"
           [routerLinkActiveOptions]="{exact: true}"
           routerLinkActive="active">Returned</a>
      </li>
      <li class="nav-item">
        <a class="nav-link"
           routerLink="rejected-request"
           [routerLinkActiveOptions]="{exact: true}"
           routerLinkActive="active">Rejected</a>
      </li>
    </ul>
  </div>
</nav>
<div class="container-fluid">
  <router-outlet></router-outlet>
</div>



